prtorphan(1)

NAME
prtorphan - show the orphaned ports on your CRUX system

SYNOPSIS

prtorphan

DESCRIPTION
Without any option the prtorphan script lists installed ports that cannot be found among the active port collections (those configured in /etc/prt-get.conf). It first assembles a list of all valid ports by parsing /etc/prt-get.conf, then looks at the package database to determine whether any installed package has no corresponding port.

OPTIONS

-d <dir>
    (directory mode) scans for files under <dir> that are not associated with any installed port. If the file under <dir> is not found in the package database, it is an orphan and printed on stdout.

AUTHORS
Martin Opel <mo at obbl dot net>